<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="xBtnForth" Datatype="Bool" />
    <Member Name="xBtnBack" Datatype="Bool" />
    <Member Name="xSwitchFootUp" Datatype="Bool" />
    <Member Name="xSwitchFootDown" Datatype="Bool" />
    <Member Name="xSwitchFootManual" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="xBtnNextMt" Datatype="Bool" />
    <Member Name="xBtnReleaseMt" Datatype="Bool" />
    <Member Name="xBtnBoomActive" Datatype="Bool">
      <StartValue>true</StartValue>
    </Member>
    <Member Name="xBtnLightOnOff" Datatype="Bool" />
    <Member Name="xBtnReset" Datatype="Bool" />
    <Member Name="xBtnReleaseCarrier" Datatype="Bool" />
    <Member Name="xSwitchLoadingPos1" Datatype="Bool" />
    <Member Name="/////////////////////////////////////////" Datatype="Bool" />
    <Member Name="xEndlageVORNE" Datatype="Bool" />
    <Member Name="xEndlageHINTEN" Datatype="Bool" />
    <Member Name="xEndlageOBEN" Datatype="Bool" />
    <Member Name="xEndlageUNTEN" Datatype="Bool" />
    <Member Name="xSensor2METER" Datatype="Bool" />
    <Member Name="xBodenStart" Datatype="Bool" />
    <Member Name="xBodenEnde" Datatype="Bool" />
    <Member Name="////////////////////////////////////////" Datatype="Bool" />
    <Member Name="xSafety" Datatype="Bool" />
    <Member Name="///////////////////////////////////////" Datatype="Bool" />
    <Member Name="xLicht" Datatype="Bool" />
    <Member Name="xError" Datatype="Bool" />
    <Member Name="xVerstellungPos" Datatype="Bool" />
    <Member Name="xVerstellungNeg" Datatype="Bool" />
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>TEST_INBOUND_DB</Name>
      <Namespace />
      <Number>74</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>